@charset "utf-8";

/*===== #nayamilink =====*/
#nayamilink {
}
#nayamilink .base-hx {
    background-color: #ff92a8;
}
#nayamilink .nayami-box {
}
#nayamilink .nayami-box .box {
}
#nayamilink .nayami-box .box ul.nayami-link {
}
#nayamilink .nayami-box .box ul.nayami-link li {
  width: 32%;
  float: left;
  margin: 0 2% 10px 0;
}
#nayamilink .nayami-box .box ul.nayami-link li.n3 {
  margin: 0 0 15px 0;
}

/*===== #nayamilist =====*/
#nayamilist {
}
#nayamilist .nayami-box .hx {
    line-height: 0;
}
#nayamilist .nayami-box .box .check-list {
    margin-bottom: 10px;
}

#nayamilist .nayami-box .box .check-list li {
    background-color: #f2eefa;
    box-shadow: 2px 2px 3px #cfcfcf;
    margin-bottom: 10px;
}

#nayamilist .nayami-box .box .check-list li span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    background: url(../img/common/icon03.png) no-repeat 10px 13px;
    padding: 15px 3% 15px 50px;
}

/*===== #tigai =====*/
#tigai {
}
#tigai table {
    width: 100%;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 20px;
}
#tigai table tr {
}
#tigai table tr th {
    background-color: #e5e5e5;
    border: 1px solid #cbcbcb;
    vertical-align: middle;
    font-weight: bold;
    padding: 15px 3px;
}
#tigai table tr th.hx {
}
#tigai table tr th.toin {
    border: 4px solid #9873de;
    background-color: #9873de;
    color: #fff;
    font-size: 20px;
}
#tigai table tr td {
    background-color: #fff;
    border: 1px solid #cbcbcb;
    vertical-align: middle;
    padding: 15px 3px;
}
#tigai table tr td .icon {
    display: block;
    width: 100%;
    max-width: 33px;
    margin: 0 auto 10px;
    line-height: 0;
}
#tigai table tr td.hx {
    font-weight: bold;
}
#tigai table tr td.toin {
    background-color: #fbfaff;
    border: 4px solid #9873de;
    border-top: 1px solid #9873de;
    border-bottom: 1px solid #9873de;
    font-weight: bold;
    color: #9873de;
}
#tigai table tr.last td.toin {
    border-bottom: 4px solid #9873de;
}

/*===== #point =====*/
#point {
}

#point .point-box {
  background: url(../img/common/bg01.jpg) repeat left top;
  padding: 2%;
  border-radius: 5px;
}

#point .point-box .img-hx {
  line-height: 0;
}

#point .point-box .box {
    border-top: 4px solid #ff92a8;
  position: relative;
  padding: 40px 3% 20px;
  box-shadow: 0 0 5px #c1c0c0;
  margin-bottom: 40px;
  background: url(../img/common/bg-memo02.jpg) repeat left top;
}

#point .point-box .box .icon {
    position: absolute;
    top: -19px;
    left: 0;
    right: 0;
    width: 155px;
    margin: auto;
}

#point .point-box .box h3 {
  width: 60%;
  float: right;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 15px;
}

#point .point-box .box .img {
  width: 35%;
  float: left;
  margin-bottom: 5px;
}

#point .point-box .box .text {
  width: 60%;
  float: right;
  color: #323232;
}

#point .point-box .box .text .time {
    display: block;
    width: 100%;
    max-width: 328px;
    margin-top: 15px;
}

#point .point-box .box .text a {
    font-size: 13px;
    color: #1f63ca;
}

#point .point-box .box .text .txt {
    display: block;
    background-color: #ffe894;
    padding: 10px 3%;
    margin-top: 10px;
    font-size: 13px;
}
#point .point-box .box .text .txt span {
    font-size: 15px;
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

/*===== #jikolist =====*/
#jikolist {
}
#jikolist .hx {
    width: 100%;
    max-width: 656px;
    margin: 0 auto 15px;
}
#jikolist ul.check-list {
    margin-bottom: 10px;
}
#jikolist ul.check-list li {
    background-color: #f2eefa;
    box-shadow: 2px 2px 3px #cfcfcf;
    margin-bottom: 10px;
}
#jikolist ul.check-list li span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    background: url(../img/common/icon07.png) no-repeat 10px 13px;
    padding: 15px 3% 15px 40px;
}
#jikolist .ans {
}

/*===== #jikopoint =====*/
#jikopoint {
}
#jikopoint .box {
    background: url(../img/common/jiko-icon01.png) no-repeat left top;
    padding-left: 45px;
    margin-bottom: 15px;
}
#jikopoint .box.icon01 {
    background-image: url(../img/common/jiko-icon01.png);
}
#jikopoint .box.icon02 {
    background-image: url(../img/common/jiko-icon02.png);
}
#jikopoint .box.icon03 {
    background-image: url(../img/common/jiko-icon03.png);
}
#jikopoint .box.icon04 {
    background-image: url(../img/common/jiko-icon04.png);
}
#jikopoint .box.icon05 {
    background-image: url(../img/common/jiko-icon05.png);
}
#jikopoint .box h3 {
    line-height: 1.4;
    font-size: 20px;
    font-weight: bold;
    color: #f8768b;
    padding: 4px 0 7px;
    background: url(../img/common/brdr01.png) repeat-x center bottom;
    margin-bottom: 10px;
}
#jikopoint .box .text {
    margin-bottom: 0;
}
#jikopoint .point-box {
}
#jikopoint .point-box h3 {
    line-height: 0;
    background: url(../img/common/brdr01.png) repeat-x center center;
    margin-bottom: 7px;
}
#jikopoint .point-box h3 img {
    width: 100%;
    max-width: 410px;
    background-color: #fff;
    padding-right: 10px;
}
#jikopoint .point-box .text-box {
    background-color: #ffe4e8;
    padding: 2%;
    margin-bottom: 15px;
}
#jikopoint .point-box .text-box .text {
    margin-bottom: 0;
}

/*===== #aisatu =====*/
#aisatu {
}

#aisatu .aisatu-box {
}

#aisatu .aisatu-box .box {
    margin-bottom: 25px;
}

#aisatu .aisatu-box .box .img {
  width: 30%;
  float: left;
  margin-bottom: 15px;
}

#aisatu .aisatu-box .box .text-box {
  width: 67%;
  float: right;
}
#aisatu .aisatu-box .box .text-box .text {
}
#aisatu .aisatu-box .box .text-box .text span {
    display: block;
    color: #da3f6b;
    font-weight: bold;
    padding: 5px 0;
}

/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  .sp-top {
    display: block;
  }
  .pc-top {
    display: none;
  }
/*-------- #nayamilink --------*/
  #nayamilink .nayami-box .box ul.nayami-link li {
    width: 49%;
    float: left;
    margin: 0 2% 10px 0;
  }
  #nayamilink .nayami-box .box ul.nayami-link li.n3 {
    margin: 0 2% 10px 0;
  }
  #nayamilink .nayami-box .box ul.nayami-link li.n2 {
    margin: 0 0 10px 0;
  }
/*--------------- #tigai -------------*/
  #tigai table {
    font-size: 14px;
  }
  #tigai table tr th.hx {
    width: 80px;
  }
/*--------------- #point -------------*/
  #point .point-box .box {
    margin-bottom: 15px;
  }
  #point .point-box .box h3 {
    width: 100%;
    float: none;
    font-size: 18px;
  }
  #point .point-box .box .img {
    width: 100%;
    max-width: 222px;
    float: none;
    margin: 0 auto 5px;
  }
  #point .point-box .box .text {
    width: 100%;
    float: none;
  }
  #point .point-box .box .icon {
    top: 2%;
    width: 137px;
  }
/*--------------- #aisatu -------------*/
  #aisatu .aisatu-box .box .img {
    width: 100%;
    float: none;
    margin: 0 auto 15px;
    max-width: 253px;
  }
  #aisatu .aisatu-box .box .text-box {
    width: 100%;
    float: none;
  }
}